<?
include '../config.php';
include '../func.php';
head();
aut();
ban();
if (isset($_GET['set']) && isset($_POST['ok']))
{
$name=html($_POST['name']);
if (strlen($name)<3)$err='Короткое Имя!';
if (strlen($name)>150)$err='В Имя не должно быть длиннее 60-х символов!';
if (!isset($err))
{
mysql_query("INSERT INTO `sivor` (`name`) VALUES  ('$name') ");
echo 'Вы успешно добавили чемпионат!';
} else {
    
    echo $err;
}
}


echo "<div class='menu'>\n";
echo "<form method='post' action='?set'><div>\n";
echo "Вопрос :<br /><input type='text' name='name' value='' maxlength='60' /><br />";
echo "<input class='doctor' type='submit' name='ok' value='Добавить' />\n";
echo "</div>\n";
echo "</form>\n";
echo "</div>";

navig();
foot();
?>